ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011671ClearOSapp-devel - Developer Toolspublic2016-12-14 09:152016-12-16 12:01
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0011671: Add new translations
DescriptionSee subject
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-14 09:15 pbaldwin New Issue
2016-12-14 09:20 pbaldwin Issue cloned: 0011681
2016-12-15 16:50 pbaldwin Status new => resolved
2016-12-15 16:50 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-12-15 16:50 pbaldwin Resolution open => fixed
2016-12-15 16:50 pbaldwin Assigned To => pbaldwin
2016-12-16 12:01 pbaldwin Status resolved => closed